{
  "style_id": "erotic_style_3",
  "style_name": "Erotic Style 3",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Erotic_style_3.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Erotic_style_3",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
